@charset "utf-8";
/* CSS Document */
body{ margin:0px auto; font-family: 'Roboto Slab', serif; font-weight:500;}
h6{ float:left; width:100%; font-size:36px; font-weight:300; color:#fff; }
h5{ float:left; width:100%; margin:0px; font-size:30px; color:#0d4ea2; font-weight:300;}
h3{ float:left; width:100%; font-size:32px; color:#0d4ea2; font-weight:300;}
h2{ float:left; width:100%; font-size:24px; color:#0d4ea2; font-weight:300;}
h1{ float:left; width:100%; color:#0c4da2; font-size:42px; font-weight:300;}
p{font-family: 'Roboto', sans-serif; font-size:17px; font-weight:300; }

.outer{ float:left; width:100%;}
header{ float:left; width:100%; border-top:5px solid #c6c7c2;}
.logo{ float:left; width:100%; margin-top:14px;}
.center_text{ float:left;  font-family: 'Roboto Slab', serif; font-weight:700; color:#0c4da2; font-size:18px; text-align:right;}
.center_text ul{float: left;
    list-style: outside none none;
    padding-left: 0;
    width: 100%;}
.center_text ul li{ float: left; margin-bottom:0px;
    padding-right: 338px;
    width: 100%;}
	.spuer{ padding-right: 372px !important;}
.spuer1{ padding-right: 414px !important;}
.phone_number p{ float:left; width:100%; 

    font-family: 'Roboto', sans-serif; color:#0c4da2; font-weight:700; font-size:20px; margin-top:58px; 

}
.phone_number a:hover{text-decoration:none;}
.footer_phone1 a:hover{text-decoration:none;}
.phone_number img{ margin-right:10px;}
.main_nav{ float:left; width:100%; height:50px; background:#495055; }
.navigation {
   
    width:100%;
}
.full_top_banner{ float:left; width:100%; background:#538fde;  border-top: 3px solid rgba(0, 0, 0, .2);}
.full_top_banner img{ float:right; width:100%; margin-top:-3px; height:auto;}
.pad_left{ padding-left:0px !important}
.banner_left {
    float: left;
    padding-right: 20px;
    padding-top: 15px;
    width: 100%;
}
.pad_right {
    padding-right: 0 !important;
}

.top-button{ width:100%; float:left;}

.inner-button {
    float: left; width:230px; margin-right: 20px;
    margin-top: 12px;
}




.banner_left button img{ width:auto; float:none; margin-bottom:15px;}
.banner_left button{  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #85b7f8;
    color: #fff; float:left;
    font-size: 20px;
    font-weight: 300;
    margin-right: 20px;
    min-height: 150px;
    min-width: 230px;
    text-align: center; margin-top:12px;}
	.full_top_banner1{ float:left; width:100%; background:#2366bc; }
	.full_top_banner1 img{ float:left; width:100%; height:auto;}
	.right_banner {
    float: right;
    width: 50%;
}	
	.banner_left1 {
    float: left;
    padding-left: 20px;
    padding-top: 15px;
    width: 100%;
}
.image_left_main {
    float: left;
    width: 50%;
}
#HTMLBlock73{ width:50%; float:left;}
#HTMLBlock74{ width:50%; float:left;}
#HTMLBlock93{ width:50%; float:left;}
#HTMLBlock95{ width:50%; float:left;}
.banner_left1 button img{ width:auto; float:none; margin-bottom:15px;}
.banner_left1 button{  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #538fde;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-right: 20px;
    min-height: 150px;
    min-width: 230px;
    text-align: center; margin-top:12px;}
	.pad_right{ padding-right:0px !important}
	.testmonial{ float:left; width:100%; margin-top:40px;}
	.testmonial p{ color:#585e63; font-size:17px; font-style:italic; font-weight:400;}
	.testmonial i{ float:left; width:100%; font-size:17px; color:#0d4ea2; font-family: 'Roboto', sans-serif; font-weight:300; font-style:normal;}
	.testmonial img{ margin-bottom:20px;}
	.video_text{ float:left; width:100%; margin-top:30px;}
	.video_text img{ width:100%; margin-top:10px;}
	footer{ float:left; width:100%; background:#f2f1f1;  margin-top:60px; padding-top:20px;}
	.car{ float:left; width:100%;}

	.footer_phone{ float:left; width:100%; font-family: 'Roboto', sans-serif; font-size:14px; font-weight:400; color:#0d4da2; margin-top:20px;}
	.footer_phone ul{ float:left; width:100%; list-style:none; padding-left:0px;}
	.footer_phone ul li{ float:left; width:100%; margin-top:10px;}
	.footer_phone1{ font-size:21px;}
	.footer_phone ul li img{ margin-right:10px;}
        .footer_phone a:hover{text-decoration:none;}
	.sohil_mida{ float:left; width:100%; margin-top:22px;}
	.copyright{ float:left; width:100%; background:#0c4da2; padding: 20px 0 16px; margin-top:20px;}
	.copy_left{ float:left; width:100%; color:#5b97e6; font-family: 'Roboto', sans-serif; font-size:12px;}
	.copy_right{ float:left; width:100%; color:#5b97e6; font-family: 'Roboto', sans-serif; font-size:12px; text-align:right;}
	
	.inner_page{ float:left; width:100%; border-top:3px solid #d9d9d9;}
	.about_page{ float:left; width:100%; margin-top:30px;}
	.about_page img{ width:100%; margin-top:10px;}
	.banner_left1 p{ font-size:16px; color:#fff;}
	.banner_left p{ font-size:16px; color:#fff;}
	.test_monial_box{ float:left; width:100%; margin-top:20px; font-size:17px; font-family: 'Roboto', sans-serif; font-weight:400; font-style:italic; color:#585e63; padding:25px;}
	.test_monial_box span{ font-style:normal; width:100%; font-weight:500; color:#585e63;}
	#HTMLBlock69 > button {
    float: left;
    width: 242px;
}
.coma-img img{ width:auto;}
#a284{ margin-top:24px;}
#HTMLBlock50 a{ text-decoration:none;}
#HTMLBlock50 a:hover{ text-decoration:none;}
.banner_left a{color:#fff}
.banner_left a:hover{color:#fff; text-decoration:none; }
.banner_left p a {color: #fff; text-decoration:underline; } 
.banner_left p a:hover{cursor:pointer;color: #fff; text-decoration:underline;}
.banner_left1 a { color: #fff; }
.banner_left1 a:hover{color:#fff; text-decoration:none; }
.banner_left1 p a {color: #fff; text-decoration:underline; } 
.banner_left1 p a:hover{cursor:pointer;color: #fff; text-decoration:underline;}
.nc-testimonials-item{ background:#f8f8f8 ;}